<section class="ftco-section bg-light">
    <div class="container-fluid">
        <div class="row justify-content-center mb-5 pb-3">
            <!-- ftco-animate -->
      <div class="col-md-5 heading-section text-center">
        <h2 class="mb-4">NUESTROS ALIADOS</h2>
        <p>CADA UNO PONE SU GRANITO DE ARENA PARA AYUDAR AL PROFE</p>
      </div>
    </div>
        <div class="row">
            <!-- ftco-animate -->
            <div class="col-md-12">
                <div class="carousel-cause2 owl-carousel">
                    <div class="item" *ngFor="let ali of aliados">
                        <div class="cause-entry">
                            <a routerLink="{{ali.url}}" class="img" [ngStyle]="{'background-image': 'url(' + ali.imagen + ')', 'background-size':'40%'}"></a>
                            <!-- <div class="text p-3 p-md-4">
                                <h3><a href="#">{{cap.nombre}}</a></h3>
                                <p>{{cap.texto}}</p>
                            </div> -->
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>